<div class="angular-container">
    <div class="angular-header">
        <img src="../../assets/angular-icon.svg">
        <h1>ngular</h1>
    </div>

    <div class = "angular-content">
        <div class="angular-concept-card" (click)="goToBasicsPage()">
            <span class="concept-title">Basic</span>
        </div>
        <div class="angular-concept-card" (click)="goToDatabindingPage()">
            <span class="concept-title">Databinding</span>
        </div>
        <div class="angular-concept-card" (click)="goToDirectivesPage()">
            <span class="concept-title">Directives</span>
        </div>
        <div class="angular-concept-card" (click)="goToComponentCommunicationPage()">
            <span class="concept-title">Component Communication</span>
        </div>
        <div class="angular-concept-card" (click)="goToLifecycleHookPage()">
            <span class="concept-title">Lifecyle Hook</span>
        </div>
        <div class="angular-concept-card" (click)="goToFormPage()">
            <span class="concept-title">Forms</span>
        </div>
        <div class="angular-concept-card" (click)="goToPipesPage()">
            <span class="concept-title">Pipes</span>
        </div>
        <div class="angular-concept-card" (click)="goToHttpPage()">
            <span class="concept-title">Http</span>
        </div>
    </div>
</div>

